0

When I type following command

ramesh@ramesh-H61M-S2P-B3:~$ sudo apt-get install openjdk-6-jdk

getting error as,

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package openjdk-6-jdk is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
apt

E: Package 'openjdk-6-jdk' has no installation candidate

How to resolve it?

  • 3
    What version of Ubuntu are you running? – larouxn Aug 7 '14 at 11:56
0
$ sudo apt-get install openjdk-6-*

try this in the terminal

Perhaps openjdk6 might have been phased out from the ubuntu repositories try this

$ sudo apt-get install openjdk-7-jdk
0

Try sudo apt-get update and then sudo apt-get install openjdk-6-jdk

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.